WHO(1)

NOM
who - Montrer qui est connecté

SYNOPSIS
who [OPTION] ... [ FICHIER | PARAM1 PARAM2 ]

DESCRIPTION

Afficher les informations sur les utilisateurs actuellement connectés.

-a, --all
    identique à -b -d --login -p -r -t -T -u

-b, --boot
    afficher l'heure du dernier démarrage

-d, --dead
    afficher les processus morts

-H, --heading
    afficher le titre des colonnes

--ips
    afficher les adresses IP plutôt que les noms d'hôte. Avec --lookup, la représentation est simplifiée en se basant sur l'adresse IP enregistrée si elle est disponible, plutôt que sur le nom d'hôte enregistré.

-l, --login
    afficher les processus « login »

--lookup
    tenter d'afficher les noms d'hôtes grâce aux résolutions DNS

-m  n'afficher que l'hôte et l'utilisateur associés à « stdin »

-p, --process
    afficher la liste des processus lancés par init

-q, --count
    afficher tous les utilisateurs connectés et leur nombre

-r, --runlevel
    afficher le niveau d'exécution (runlevel) actuel

-s, --short
    afficher seulement le nom, la ligne et l'heure (par défaut)

-t, --time
    afficher la date du dernier changement d'heure du système

-T, -w, --mesg
    ajouter un renseignement sur l'état de l'utilisateur avec +, - ou ?

-u, --users
    lister les utilisateurs connectés

--message
    identique à -T

--writable
    identique à -T

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

Si le paramètre FICHIER n'est pas précisé, le fichier /var/run/utmp sera utilisé. Le fichier /var/log/wtmp est un FICHIER souvent utilisé. Si PARAM1 et PARAM2 sont fournis, le comportement est le même qu'avec l'option -m : « am i » ou « mom likes » peuvent être employés.

AUTEUR
Écrit par Joseph Arceneaux, David MacKenzie et Michael Stone.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction de who à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <http://www.gnu.org/software/coreutils/who>
aussi disponible localement à l’aide de la commande : info '(coreutils) who invocation'

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Grégory Colpart <reg AT evolix DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.